.plat_topNav{
    height:50px;
    background: #fff;
    padding:0 50px;
    box-shadow: 0px 1px 4px 1px rgba(7,116,220,0.12);
}
.clear{
    clear:both;
}
.plat_navLeft{
    float:left;
    line-height:50px;
}
.plat_nav_logo{
    width:32px;
    height:32px;
    margin-top:-7px;
}
.plat_nav_name{
    font-size:18px;
    margin-left:8px;
    color:#222;
    font-weight:bold;
}
.plat_navRight{
    float:right;
    line-height:50px;
    cursor:pointer;
}
.plat_nav_user{
    font-size:16px;
    margin-left:8px;
}
.plat_input,.plat_select{
    height:32px;
    border-radius:4px;
}
.btn.plat_blue_btn{
    padding:6px 18px;
    background: #1890FF;
    color:#fff;
    border-radius:4px;
    margin:0;
}
.btn.plat_blue_btn:hover{
    background: #40A9FF;
}
.btn.plat_white_btn{
    padding:6px 18px;
    background: #fff;
    color:#595959;
    border:1px solid #D9D9D9;
    border-radius:4px;
    margin:0;
}
.btn.plat_white_btn:hover{
    color:#40A9FF;
    border:1px solid #40A9FF;
}
.plat_body{
    height:calc(100% - 50px);
}
